Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 00:34:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran ali kannas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali kannas Bot:  Hi Ali Kannas ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559299931            04:26 AM, 16th Jul                     ali kannas                    I will           04:26 AM, 16th Jul                   Sohaib                   Hi Ali , Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:27 AM, 16th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           04:28 AM, 16th Jul                     ali kannas                    Hi sohaid, thank you very much.. I just wanna know how to use shukran card           04:28 AM, 16th Jul                     ali kannas                    Because I have one already but I can't activate it           04:29 AM, 16th Jul                     ali kannas                    0559299931, and the card number is 1800000088630773           04:30 AM, 16th Jul                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.    Here's how you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.&nbsp;           04:31 AM, 16th Jul                   Sohaib                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           04:31 AM, 16th Jul                   Sohaib                   If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           04:32 AM, 16th Jul                   Sohaib                   Is there anything else I can help you with?           04:32 AM, 16th Jul                     ali kannas                    I got it ☺️ thank you for your time           04:32 AM, 16th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866617